Bug 1017794 - Small rewording suggested in the "Supported Authentication Schemes" chapter
Small rewording suggested in the "Supported Authentication Schemes" chapter
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: GA
: ---
Assigned To: Dana Mison
Ladislav Thon
:
Depends On:
Blocks: 1013506
  Show dependency treegraph
 
Reported: 2013-10-10 10:12 EDT by Ladislav Thon
Modified: 2014-08-14 11:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14874, Administration and Configuration Guide-6.2-1 Build Date: 10-10-2013 14:56:59 Topic ID: 23150-541286 [Latest]
Last Closed: 2013-12-16 20:01:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ladislav Thon 2013-10-10 10:12:08 EDT
Title: Supported Authentication Schemes

Describe the issue:

I'd suggest a small rewording in these sentences:

1. "Using the properties file system or using LDAP"

- I don't understand the word "system" here.

2. "When enabled, this allows the management of role membership to be managed by the administration of user groups."

- Too many "managements" here.

Suggestions for improvement:

1. "Using the properties file or using LDAP"

2. "When enabled, this allows role membership to be managed by the administration of user groups."

Note You need to log in before you can comment on or make changes to this bug.